<bail-form-group-renderer
  [form]="form"
  [group]="group"
  [groupsControl]="groupsControl"
  [validator]="validator"
  *ngFor="let group of groups"
></bail-form-group-renderer>

<!--<ng-template-->
<!--  #nestedFormRenderer-->
<!--  let-form="form"-->
<!--  let-group="group"-->
<!--  let-groupsControl="groupsControl"-->
<!--  let-validator="validator"-->
<!--&gt;-->
<!--  <bail-nested-form-level-four-renderer-->
<!--    [form]="form"-->
<!--    [group]="group"-->
<!--    [groupsControl]="groupsControl"-->
<!--    [validator]="validator"-->
<!--  ></bail-nested-form-level-four-renderer>-->
<!--</ng-template>-->
